Index: /pjproject/trunk/pjlib-util/src/pjlib-util/getopt.c
===================================================================
--- /pjproject/trunk/pjlib-util/src/pjlib-util/getopt.c	(revision 3549)
+++ /pjproject/trunk/pjlib-util/src/pjlib-util/getopt.c	(revision 3550)
@@ -1,28 +1,7 @@
 /* $Id$ */
-/* 
- * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
- * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
- *
- * This program is free software; you can redistribute it and/or modify
- * it under the terms of the GNU General Public License as published by
- * the Free Software Foundation; either version 2 of the License, or
- * (at your option) any later version.
- *
- * This program is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
- * GNU General Public License for more details.
- *
- * You should have received a copy of the GNU General Public License
- * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
- */
-
 /* 
  * pj_getopt entry points
  *
  * modified by Mike Borella <mike_borella@mw.3com.com>
- *
- * $Id$
  */
 
Index: /pjproject/trunk/pjmedia/src/test/vectors/swapendian.c
===================================================================
--- /pjproject/trunk/pjmedia/src/test/vectors/swapendian.c	(revision 3549)
+++ /pjproject/trunk/pjmedia/src/test/vectors/swapendian.c	(revision 3550)
@@ -1,2 +1,21 @@
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #include <stdio.h>
 
Index: /pjproject/trunk/pjmedia/src/test/wsola_test.c
===================================================================
--- /pjproject/trunk/pjmedia/src/test/wsola_test.c	(revision 3549)
+++ /pjproject/trunk/pjmedia/src/test/wsola_test.c	(revision 3550)
@@ -1,2 +1,21 @@
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #include <pjmedia/wsola.h>
 #include <pj/log.h>
Index: /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ConfigViewController.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ConfigViewController.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ConfigViewController.h	(revision 3550)
@@ -1,10 +1,20 @@
-//
-//  ConfigViewController.h
-//  ipjsua
-//
-//  Created by Liong Sauw Ming on 3/25/10.
-//  Copyright 2010 Teluu Inc. (http://www.teluu.com). All rights reserved.
-//
-
+/* $Id$ */
+/* 
+ * Copyright (C) 2010-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #import <UIKit/UIKit.h>
 
Index: /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ConfigViewController.m
===================================================================
--- /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ConfigViewController.m	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ConfigViewController.m	(revision 3550)
@@ -1,10 +1,20 @@
-//
-//  ConfigViewController.m
-//  ipjsua
-//
-//  Created by Liong Sauw Ming on 3/25/10.
-//  Copyright 2010 Teluu Inc. (http://www.teluu.com). All rights reserved.
-//
-
+/* $Id$ */
+/* 
+ * Copyright (C) 2010-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #import "ConfigViewController.h"
 #import "ipjsuaAppDelegate.h"
Index: /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/FirstViewController.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/FirstViewController.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/FirstViewController.h	(revision 3550)
@@ -1,10 +1,20 @@
-//
-//  FirstViewController.h
-//  ipjsua
-//
-//  Created by Liong Sauw Ming on 3/23/10.
-//  Copyright Teluu Inc. (http://www.teluu.com) 2010. All rights reserved.
-//
-
+/* $Id$ */
+/* 
+ * Copyright (C) 2010-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #import <UIKit/UIKit.h>
 
Index: /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/FirstViewController.m
===================================================================
--- /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/FirstViewController.m	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/FirstViewController.m	(revision 3550)
@@ -1,10 +1,20 @@
-//
-//  FirstViewController.m
-//  ipjsua
-//
-//  Created by Liong Sauw Ming on 3/23/10.
-//  Copyright Teluu Inc. (http://www.teluu.com) 2010. All rights reserved.
-//
-
+/* $Id$ */
+/* 
+ * Copyright (C) 2010-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #import "FirstViewController.h"
 #import "ipjsuaAppDelegate.h"
Index: /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/TabBarController.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/TabBarController.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/TabBarController.h	(revision 3550)
@@ -1,10 +1,20 @@
-//
-//  TabBarController.h
-//  ipjsua
-//
-//  Created by Liong Sauw Ming on 3/24/10.
-//  Copyright 2010 Teluu Inc. (http://www.teluu.com). All rights reserved.
-//
-
+/* $Id$ */
+/* 
+ * Copyright (C) 2010-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #import <UIKit/UIKit.h>
 
Index: /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/TabBarController.m
===================================================================
--- /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/TabBarController.m	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/TabBarController.m	(revision 3550)
@@ -1,10 +1,20 @@
-//
-//  TabBarController.m
-//  ipjsua
-//
-//  Created by Liong Sauw Ming on 3/24/10.
-//  Copyright 2010 Teluu Inc. (http://www.teluu.com). All rights reserved.
-//
-
+/* $Id$ */
+/* 
+ * Copyright (C) 2010-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #import "TabBarController.h"
 
Index: /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ipjsuaAppDelegate.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ipjsuaAppDelegate.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ipjsuaAppDelegate.h	(revision 3550)
@@ -1,10 +1,20 @@
-//
-//  ipjsuaAppDelegate.h
-//  ipjsua
-//
-//  Created by Liong Sauw Ming on 3/23/10.
-//  Copyright Teluu Inc. (http://www.teluu.com) 2010. All rights reserved.
-//
-
+/* $Id$ */
+/* 
+ * Copyright (C) 2010-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #import <UIKit/UIKit.h>
 #import "ConfigViewController.h"
Index: /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ipjsuaAppDelegate.m
===================================================================
--- /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ipjsuaAppDelegate.m	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/ipjsua/Classes/ipjsuaAppDelegate.m	(revision 3550)
@@ -1,10 +1,20 @@
-//
-//  ipjsuaAppDelegate.m
-//  ipjsua
-//
-//  Created by Liong Sauw Ming on 3/23/10.
-//  Copyright Teluu Inc. (http://www.teluu.com) 2010. All rights reserved.
-//
-
+/* $Id$ */
+/* 
+ * Copyright (C) 2010-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #import <pjlib.h>
 #import <pjsua.h>
Index: /pjproject/trunk/pjsip-apps/src/ipjsua/main.m
===================================================================
--- /pjproject/trunk/pjsip-apps/src/ipjsua/main.m	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/ipjsua/main.m	(revision 3550)
@@ -1,10 +1,20 @@
-//
-//  main.m
-//  ipjsua
-//
-//  Created by Liong Sauw Ming on 3/23/10.
-//  Copyright Teluu Inc. (http://www.teluu.com) 2010. All rights reserved.
-//
-
+/* $Id$ */
+/* 
+ * Copyright (C) 2010-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #import <UIKit/UIKit.h>
 
Index: /pjproject/trunk/pjsip-apps/src/samples/util.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/samples/util.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/samples/util.h	(revision 3550)
@@ -1,3 +1,21 @@
-
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #include <stdlib.h>	/* strtol() */
 
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/Symbian_ua_guiSettingItemListSettings.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/Symbian_ua_guiSettingItemListSettings.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/Symbian_ua_guiSettingItemListSettings.h	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : Symbian_ua_guiSettingItemListSettings.h
- Author      : nanang
- Copyright   : (c) PJSIP 2008
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef SYMBIAN_UA_GUISETTINGITEMLISTSETTINGS_H
 #define SYMBIAN_UA_GUISETTINGITEMLISTSETTINGS_H
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiAppUi.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiAppUi.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiAppUi.h	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiAppUi.h
- Author      : nanang
- Copyright   : (c) PJSIP 2008
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef SYMBIAN_UA_GUIAPPUI_H
 #define SYMBIAN_UA_GUIAPPUI_H
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiApplication.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiApplication.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiApplication.h	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiApplication.h
- Author      : nanang
- Copyright   : (c) PJSIP 2008
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef SYMBIAN_UA_GUIAPPLICATION_H
 #define SYMBIAN_UA_GUIAPPLICATION_H
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiContainer.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiContainer.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiContainer.h	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiContainer.h
- Author      : nanang
- Copyright   : (c) PJSIP 2008
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef SYMBIAN_UA_GUICONTAINER_H
 #define SYMBIAN_UA_GUICONTAINER_H
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiContainerView.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiContainerView.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiContainerView.h	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiContainerView.h
- Author      : nanang
- Copyright   : (c) PJSIP 2008
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef SYMBIAN_UA_GUICONTAINERVIEW_H
 #define SYMBIAN_UA_GUICONTAINERVIEW_H
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiDocument.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiDocument.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiDocument.h	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiDocument.h
- Author      : nanang
- Copyright   : (c) PJSIP 2008
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef SYMBIAN_UA_GUIDOCUMENT_H
 #define SYMBIAN_UA_GUIDOCUMENT_H
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiSettingItemList.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiSettingItemList.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiSettingItemList.h	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiSettingItemList.h
- Author      : nanang
- Copyright   : (c) PJSIP 2008
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef SYMBIAN_UA_GUISETTINGITEMLIST_H
 #define SYMBIAN_UA_GUISETTINGITEMLIST_H
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiSettingItemListView.h
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiSettingItemListView.h	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/inc/symbian_ua_guiSettingItemListView.h	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiSettingItemListView.h
- Author      : nanang
- Copyright   : (c) PJSIP 2008
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef SYMBIAN_UA_GUISETTINGITEMLISTVIEW_H
 #define SYMBIAN_UA_GUISETTINGITEMLISTVIEW_H
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/Symbian_ua_guiSettingItemListSets.cpp
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/Symbian_ua_guiSettingItemListSets.cpp	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/Symbian_ua_guiSettingItemListSets.cpp	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : Symbian_ua_guiSettingItemListSettings.cpp
- Author      : nanang
- Copyright   : (c) 2008-2009 Teluu Inc.
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 /**
  *	Generated helper class which manages the settings contained 
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiAppUi.cpp
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiAppUi.cpp	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiAppUi.cpp	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiAppUi.cpp
- Author      : nanang
- Copyright   : (c) 2008-2009 Teluu Inc.
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 // [[[ begin generated region: do not modify [Generated System Includes]
 #include <eikmenub.h>
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiApplication.cpp
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiApplication.cpp	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiApplication.cpp	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiApplication.cpp
- Author      : nanang
- Copyright   : (c) 2008-2009 Teluu Inc.
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 // [[[ begin generated region: do not modify [Generated System Includes]
 // ]]] end generated region [Generated System Includes]
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiContainer.cpp
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiContainer.cpp	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiContainer.cpp	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiContainer.cpp
- Author      : nanang
- Copyright   : (c) 2008-2009 Teluu Inc.
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 // [[[ begin generated region: do not modify [Generated System Includes]
 #include <barsread.h>
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiContainerView.cpp
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiContainerView.cpp	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiContainerView.cpp	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiContainerView.cpp
- Author      : nanang
- Copyright   : (c) 2008-2009 Teluu Inc.
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 // [[[ begin generated region: do not modify [Generated System Includes]
 #include <aknviewappui.h>
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiDocument.cpp
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiDocument.cpp	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiDocument.cpp	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiDocument.cpp
- Author      : nanang
- Copyright   : (c) 2008-2009 Teluu Inc.
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 // [[[ begin generated region: do not modify [Generated User Includes]
 #include "symbian_ua_guiDocument.h"
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiSettingItemList.cpp
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiSettingItemList.cpp	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiSettingItemList.cpp	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiSettingItemList.cpp
- Author      : nanang
- Copyright   : (c) 2008-2009 Teluu Inc.
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 
 // [[[ begin generated region: do not modify [Generated System Includes]
Index: /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiSettingItemListView.cpp
===================================================================
--- /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiSettingItemListView.cpp	(revision 3549)
+++ /pjproject/trunk/pjsip-apps/src/symbian_ua_gui/src/symbian_ua_guiSettingItemListView.cpp	(revision 3550)
@@ -1,10 +1,20 @@
-/*
-========================================================================
- Name        : symbian_ua_guiSettingItemListView.cpp
- Author      : nanang
- Copyright   : (c) 2008-2009 Teluu Inc.
- Description : 
-========================================================================
-*/
+/* $Id$ */
+/* 
+ * Copyright (C) 2008-2011 Teluu Inc. (http://www.teluu.com)
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 // [[[ begin generated region: do not modify [Generated System Includes]
 #include <aknviewappui.h>
